annuler
Affichage des résultats de 
Rechercher plutôt 
Vouliez-vous dire : 

Connexion sécurisée impossible car le site utilise une ancienne version non sûre du protocole SSL

Cet article décrit pourquoi vous pouvez avoir le message « Connexion sécurisée impossible car le site utilise une ancienne version non sûre du protocole SSL » quand vous essayez d'aller sur certains sites sécurisés (https).

ssl-error-ssl2-disabled.png

La prise en charge de SSL v2 (Secure Sockets Layer 2.0) est désactivée par défaut. Bien que la plupart des sites ont opté pour un meilleur protocole de chiffrement, certains ne l'ont pas fait. Si vous accédez à un site qui ne prend en charge que SSL v2, vous recevrez dans Firefox l'erreur ci-dessus.

Vous devriez contacter le propriétaire du site et lui demander de prendre en charge un protocole de chiffrement plus récent. Vous pouvez également signaler le site aux développeurs de Firefox en ouvrant le menu Aide, en choisissant Donner votre avis..., puis en cliquant sur « Report a site issue ».

Si vous devez accéder au site, vous pouvez activer la prise en charge de SSL v2.

SSL v2 est désactivé à raison. Il s'agit d'un mécanisme de sécurité défectueux. Toute information que vous envoyez vers un site SSL v2 pourrait être interceptée par quelqu'un d'autre.
  1. Dans la barre d'adresse, saisissez about:config, puis appuyez sur EntréeRetour

    • La page d'avertissement « Attention, danger ! » doit apparaître. Cliquez sur Je ferai attention, promis !Je prends le risque pour accéder à la page « about:config ».
  2. Dans le champ Filtre :, saisissez ssl2.
  3. Double-cliquez sur chaque ligne de préférence pour la régler à true.

Avec SSL v2 activé, vous devriez désormais être en mesure d'accéder au site.

Personnaliser cet article

Firefox

Firefox for Android

Thunderbird

Historique des versions
Numéro de la révision
3 de 3
Dernière mise à jour :
‎31-01-2017 04:51 PM
Mis à jour par :
 
Contributeurs
Balises (1)